Bug 1949332 - perl-Crypt-OpenSSL-ECDSA-0.09 is available
Summary: perl-Crypt-OpenSSL-ECDSA-0.09 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Crypt-OpenSSL-ECDSA
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-14 02:43 UTC by Upstream Release Monitoring
Modified: 2021-04-28 02:43 UTC (History)
1 user (show)

Fixed In Version: perl-Crypt-OpenSSL-ECDSA-0.09-1.fc35 perl-Crypt-OpenSSL-ECDSA-0.10-1.fc34 perl-Crypt-OpenSSL-ECDSA-0.10-1.fc32 perl-Crypt-OpenSSL-ECDSA-0.10-1.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-27 00:29:49 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-04-14 02:43:44 UTC
Latest upstream release: 0.09
Current version/release in rawhide: 0.08-18.fc34
URL: http://search.cpan.org/dist/Crypt-OpenSSL-ECDSA/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6218/

Comment 1 Petr Pisar 2021-04-14 08:53:56 UTC
This release merges Fedora patches. Suitable for all Fedoras.

Comment 2 Fedora Update System 2021-04-14 09:10:39 UTC
FEDORA-2021-02c2e1bda9 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-02c2e1bda9

Comment 3 Fedora Update System 2021-04-14 09:12:35 UTC
FEDORA-2021-601e6856e1 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-601e6856e1

Comment 4 Fedora Update System 2021-04-14 09:12:40 UTC
FEDORA-2021-5ef434ce27 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-5ef434ce27

Comment 5 Fedora Update System 2021-04-14 15:14:36 UTC
FEDORA-2021-601e6856e1 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-601e6856e1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-601e6856e1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-04-14 15:35:16 UTC
FEDORA-2021-5ef434ce27 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-5ef434ce27`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-5ef434ce27

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-04-14 17:14:20 UTC
FEDORA-2021-02c2e1bda9 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-02c2e1bda9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-02c2e1bda9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-04-19 18:08:16 UTC
FEDORA-2021-97d373c145 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-97d373c145`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-97d373c145

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-04-19 18:33:04 UTC
FEDORA-2021-7a8ebb70b5 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-7a8ebb70b5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-7a8ebb70b5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-04-20 22:24:34 UTC
FEDORA-2021-00c5e3447d has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-00c5e3447d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-00c5e3447d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-04-27 00:29:49 UTC
FEDORA-2021-00c5e3447d has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-04-28 01:10:29 UTC
FEDORA-2021-97d373c145 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-04-28 02:43:51 UTC
FEDORA-2021-7a8ebb70b5 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.